<table style="height: 30px;" width="463">
    <tbody>
    <tr>
        <td style="width: 150px; text-align: center;"><strong><a href="/">Main</a></strong></td>
        <td style="width: 150px; text-align: center;"><strong><a href="/create">create new</a></strong></td>
        <td style="width: 150px; text-align: center;"><strong><a href="/stop">dont pick!!!!</a></strong></td>
    </tr>
    </tbody>
</table>